Fellow Shareholders,

In 2014, we executed successfully on our growth strategy, producing
tangible results. We advanced several major projects, delivered
a total return to shareholders of 27 percent and increased our
dividend 5 percent. Also, Sempra Energys share price reached an
all-time high of $116.30 in December, after surpassing the $100
plateau for the first time earlier in the year.
Our strategy is focused on building new energy infrastructure that is
contracted for the long term. In this way, we can grow our company
while maintaining a moderate risk profile for our investors. We
expect to achieve compound annual growth in earnings per share of
approximately 11 percent from 2015 through 2019  about twice the
growth rate that you would expect to find in the utility sector.
We are pursuing multiple platforms for growth:
in U.S. liquefied natural gas (LNG), midstream
operations and renewable energy; in Mexico and
South America; and through our California utilities.
We see tremendous opportunities in the energy
markets that mirror our growth platforms.
New drilling technologies have unlocked abundant
supplies of natural gas and oil trapped in shale
deposits. In the U.S. alone, there now is enough of
a surplus to enable the country to become a net
exporter of natural gas over the next decade. We
are taking advantage of these export opportunities
through our LNG business.
For many of our infrastructure projects, we have
entered into strategic partnerships. These partnerships
not only have allowed us to maximize
our capital allocation, while maintaining a strong
balance sheet and credit ratings, but also to reduce
risk and create new investment opportunities.
A great example of a successful partnership is
the Cameron LNG liquefaction-export project in
Louisiana. In 2014, we finalized a joint venture
with our project partners, secured the last of
our required regulatory permits and launched
construction
activities. The facility now is on
schedule to become one of the first U.S. gas export
facilities to begin operating, when completed in
2018. Fully contracted for 20 years, Cameron LNG
will have an export capability of approximately
1.7 billion cubic feet per day (Bcfd) of LNG for international
markets. Beginning in 2019, it is expected
to generate $300 million to $350 million annually
in earnings for us.
With the success of the launch of the Cameron
LNG project, we and our partners are considering
adding two more liquefaction trains to the
current three trains under development. Initial
permitting work on the potential expansion already
has begun. We are also exploring other LNG
development opportunities. We have a large land
position on the Gulf Coast of Texas, in Port Arthur,
that could host a liquefaction-export terminal.
Additionally, we are evaluating the economics of
converting our Energa Costa Azul LNG terminal
into an export facility. The terminal, located in
Baja California, Mexico, currently is 100-percent
contracted through 2028 as an import facility.
Despite volatile oil and natural gas prices over the
past year, there remains a need to increase LNG
supply to meet growing demand in the future. U.S.
LNG projects have unique advantages in meeting
this demand, due to their flexibility and lower cost.
While some exploration and production activity
may decline, we have structured our business
model to minimize our exposure to commodity
cycles, primarily through long-term contracting of
our facilities.
Several of the largest U.S. shale plays are in the
Northeast and Midwest. This is reversing the traditional
flows of natural gas in the country, with new
pipeline capacity needed to move shale gas from
the producing regions to consumers. Sempra U.S.
Gas & Power is a 25-percent owner of the Rockies
Express Pipeline, a 1,698-mile transcontinental
pipeline originally designed to transport natural
gas west to east, from the Rocky Mountain region
to Ohio. We and our partners in the pipeline are
taking advantage of the new market demand by
adding pipeline laterals and compression to allow
Rockies Express Pipeline gas to flow bidirectionally.
Toward this end, the partners have secured longterm
contracts for 1.8 Bcfd of east-to-west capacity
on the pipeline. We are exploring other related
development opportunities, as well.
With the majority of states adopting renewable
energy standards or goals, Sempra U.S. Gas &
Power has continued to expand its portfolio of solar
and wind facilities in 50-50 joint ventures. The
company now owns or has under development more
than 1,000 megawatts (MW) of renewable energy at
facilities stretching from Hawaii to Pennsylvania.

Another rapidly developing growth platform for us
is in Mexico. In the first quarter 2013, we executed
a successful initial public offering of our Mexican
subsidiary, IEnova, becoming the first energy company
to be listed on the Mexican stock exchange.
Since then, IEnovas market value has increased
83 percent (through the end of 2014) and it now is
the second-largest energy company in Mexico.
The Mexican government is contracting for billions
of dollars in new energy infrastructure, while also
opening up its energy market to private investment.
Several areas for investment  pipelines,
power plants and electric transmission  dovetail
well with our industry expertise and experience
in developing energy projects in Mexico. In solo
and joint ventures, IEnova is building six new
While our growth prospects are excellent in U.S.
midstream and international energy markets, our
California utilities  SoCalGas and SDG&E  remain
the bedrock of our business. We are investing
approximately $12 billion over the next five years
to enhance safety and reliability, meet state
environmental policy initiatives and adopt new
technologies for our customers.
After approval by the California Public Utilities
Commission (CPUC) in 2014, SoCalGas and SDG&E
have launched their Pipeline Safety Enhancement
Plan (PSEP). Under the PSEP, the utilities will test
or replace all natural gas transmission pipelines in
their system that have not been pressure-tested.
The utilities also have filed with the CPUC for the
Southern Gas System Reliability project, a program
designed to reinforce the natural gas transmission
system and provide stronger access to gas supply
points and storage. We believe this program is
important for both natural gas and electric system
reliability.
Additionally, SoCalGas has completed the
installation of nearly half of its advanced meters
under a program approved by the CPUC in 2010.
Approximately 6 million customer meters are
being upgraded with digital modules that will
enable customers to better manage their energy
usage with access to their real-time data online.
A primary initiative of SDG&E is to invest in system
reliability to accommodate more renewable energy.
The utility energized the final phase of its new East
County electric substation complex in December
and has more than $1 billion in other electric
transmission upgrades proposed or approved in
its service territory. These upgrades are necessary
to continue to ensure safe and reliable electric
grid operations. In 2014, more than 30 percent of
the energy SDG&E delivered to customers came
from qualifying renewable resources. In January
2015, Calif. Gov. Brown announced his intention to
pipeline projects. Additionally, IEnova is on track
to complete its first wind generation project in
2015, Energa Sierra Jurez. Clean energy from
this 155-MW facility will be sold to SDG&E under a
20-year contract. This facility can be expanded by
about 1,000 MW to serve both U.S. and Mexican
energy markets.

increase the mandate for renewable energy in the
state to 50 percent by 2030.
On the regulatory front, SDG&E made significant
progress on three major issues over the past year.
In November, the CPUC approved a settlement
agreement resolving all cost-recovery issues
related to the shutdown of the San Onofre Nuclear
Generating Station (in which SDG&E holds a
20-percent ownership stake). Additionally, SDG&E
and SoCalGas made their initial filings with the
CPUC in their 2016 General Rate Case. On a parallel
track, SDG&E continues to work with regulators,
stakeholders and the states other utilities to
implement a more balanced rate structure that
accurately reflects the costs of serving different
classes of customers.
As this report went to print, we were in the final
stages of evaluating the potential for creating a
financing vehicle for our midstream and renewable
businesses to create long-term value for
shareholders. We refer to this financing structure
as a Total Return Vehicle. If we decide to move
forward, this would be a publicly traded partnership
controlled by Sempra Energy, enabling us to
raise lower-cost equity to fund our growth.
Overall, we expect to continue to expand our
business across multiple platforms. We can do
so because we have the right people in place to
execute our strategy. We invest considerable time
in developing talent across our organization. We
want our management team to gain experience in
all aspects of our business, so they have a more
comprehensive understanding of our operations
and the needs of our key stakeholders.
I could not be more excited about the many great
opportunities ahead of us and the number of significant
projects that already are underway to help
us achieve our growth plan. Our successful track
record earned us a place on Fortune magazines
list of the Worlds Most Admired Companies for
2015. We are proud to be named to this prestigious
list, as it is based on independent surveys of our
peer companies and industry analysts.
We remain committed to offering you, our
investors, superior, long-term value, both through
potential share appreciation and an increasing
dividend. Thank you for your confidence in our
company  your continued trust and support is
critical to our future success.
Sincerely,

Debra L. Reed
Chairman and Chief Executive Officer


